cd ..
cd test2_111_111
call run.bat

cd ..
cd test2_112_111
call run.bat

cd ..
cd test2_113_111
call run.bat

cd ..
cd test2_111_112
call run.bat

cd ..
cd test2_112_112
call run.bat

cd ..
cd test2_113_112
call run.bat

cd ..
cd test2_111_113
call run.bat

cd ..
cd test2_112_113
call run.bat

cd ..
cd test2_113_113
call run.bat

cd ..
cd test2_121_121
call run.bat

cd ..
cd test2_122_121
call run.bat

cd ..
cd test2_123_121
call run.bat

cd ..
cd test2_121_122
call run.bat

cd ..
cd test2_122_122
call run.bat

cd ..
cd test2_123_122
call run.bat

cd ..
cd test2_121_123
call run.bat

cd ..
cd test2_122_123
call run.bat

cd ..
cd test2_123_123
call run.bat

cd ..
cd test2_131_131
call run.bat

cd ..
cd test2_132_131
call run.bat

cd ..
cd test2_133_131
call run.bat

cd ..
cd test2_131_132
call run.bat

cd ..
cd test2_132_132
call run.bat

cd ..
cd test2_133_132
call run.bat

cd ..
cd test2_131_133
call run.bat

cd ..
cd test2_132_133
call run.bat

cd ..
cd test2_133_133
call run.bat

